<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOBANK>101</CODIOBANK>
  <DEN_IOBANK>Casa</DEN_IOBANK>
 </ROW>
 <ROW>
  <CODIOBANK>103</CODIOBANK>
  <DEN_IOBANK>Casa in devize</DEN_IOBANK>
 </ROW>
 <ROW>
  <CODIOBANK>104</CODIOBANK>
  <DEN_IOBANK>Cont curent lei</DEN_IOBANK>
 </ROW>
 <ROW>
  <CODIOBANK>105</CODIOBANK>
  <DEN_IOBANK>Cont curent valuta</DEN_IOBANK>
 </ROW>
 <ROW>
  <CODIOBANK>106</CODIOBANK>
  <DEN_IOBANK>Licitatie valutara</DEN_IOBANK>
 </ROW>
 <ROW>
  <CODIOBANK>114</CODIOBANK>
  <DEN_IOBANK>Cont lei girare</DEN_IOBANK>
 </ROW>
 <ROW>
  <CODIOBANK>0</CODIOBANK>
  <DEN_IOBANK>... nedefinit ...</DEN_IOBANK>
 </ROW>
</ROWSET>
